apr system dep

Dependency Availability

Arch Linux
All Versions
apr apr-util
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
libapr1 libaprutil1
 
Debian
Sarge
libapr1-dev libaprutil1-dev
Etch
libapr1-dev libaprutil1-dev
Lenny
libapr1-dev libaprutil1-dev
Squeeze
libapr1-dev libaprutil1-dev
Wheezy
libapr1-dev libaprutil1-dev
Jessie
libapr1-dev libaprutil1-dev
Sid (Unstable)
libapr1-dev libaprutil1-dev
 
Fedora
17 (Beefy Miracle)
apr-devel apr-util
18 (Spherical Cow)
apr-devel apr-util
19 (Schrödinger's Cat)
apr-devel apr-util
20 (Heisenberg)
apr-devel apr-util
Fedora 21
apr-devel apr-util
Fedora 22
apr-devel apr-util
 
FreeBSD
All Versions
builtin
 
Gentoo Linux
All Versions
dev-libs/apr dev-libs/apr-util
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
libapr1 libapr-util1
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
apr-devel apr-util
 
Ubuntu
Karmic
libapr1-dev libaprutil1-dev
Lucid
libapr1-dev libaprutil1-dev
Maverick
libapr1-dev libaprutil1-dev
Natty
libapr1-dev libaprutil1-dev
Oneiric
libapr1-dev libaprutil1-dev
Precise
libapr1-dev libaprutil1-dev
Quantal
libapr1-dev libaprutil1-dev
Raring
libapr1-dev libaprutil1-dev
Saucy
libapr1-dev libaprutil1-dev
Trusty
libapr1-dev libaprutil1-dev
Trusty (Python3)
libapr1-dev libaprutil1-dev
Utopic
libapr1-dev libaprutil1-dev
Utopic (Python3)
libapr1-dev libaprutil1-dev
Vivid
libapr1-dev libaprutil1-dev
Vivid (Python3)
libapr1-dev libaprutil1-dev
Wily
libapr1-dev libaprutil1-dev
Wily (Python3)
libapr1-dev libaprutil1-dev
Xenial
libapr1-dev libaprutil1-dev
Xenial (Python3)
libapr1-dev libaprutil1-dev
 

Raw Rosdep Data

  {"arch"=>["apr", "apr-util"], "cygwin"=>["libapr1", "libaprutil1"], "debian"=>["libapr1-dev", "libaprutil1-dev"], "fedora"=>["apr-devel", "apr-util"], "freebsd"=>["builtin"], "gentoo"=>["dev-libs/apr", "dev-libs/apr-util"], "macports"=>["apr", "apr-util"], "opensuse"=>["libapr1", "libapr-util1"], "rhel"=>["apr-devel", "apr-util"], "ubuntu"=>["libapr1-dev", "libaprutil1-dev"], "osx"=>{"homebrew"=>{"packages"=>[]}}}
      

Used in Packages

Package usage not currently computed.